@font-face {
  font-family: BebasNeueRegular;
  src: url(../fonts/BebasNeue-Regular.woff);
}

@font-face {
  font-family: BebasNeueLight;
  src: url(../fonts/BebasNeue-Light.ttf);
}

html,
body {
  height: 100%;
}

body.bg1 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg2 {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg3 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg4 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg5 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg6 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg7 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg8 {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

body.bg9.de {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg9.en {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg10.de {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg10.en {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg11.de {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg11.en {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg12de {
  background: #000;
  background: url(../images/bg/bg2.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg12.en {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg13 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg14 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}

body.bg15 {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
}
/* body.bg14.en {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
} */
/* body.bg14.de {
  background: #000;
  background: url(../images/bg/bg1.jpg) no-repeat;
  background-size: cover;
  background-position: 0 45px;
  background-attachment: fixed;
} */

body.bg9:before,
body.bg10:before,
body.bg11:before,
body.bg12:before {
  content: none;
}

body:not(.bg14):before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
}

span {
  color: #6ABD47;
  font-weight: bold;
}

img {
  max-width: 100%;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.row > [class*="col-"] {
  display: flex;
  flex-direction: column;
}

.help-block {
  display: inline-block;
  color: #fff !important;
  text-align: left;
  text-shadow: 1px 1px 5px #000;
  font-size: 12px;
  margin: 0;
  margin-left: 0.5rem;
}

.container {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  border-radius: 10px;
  overflow: hidden;
  max-width: 970px;
  width: 90%;
}

.side-right {
  padding: 0;
}

.logo {
  margin: 0.5em auto;
  max-width: 250px;
}

.member {
  font-family: BebasNeueRegular;
  font-size: 3em;
  color: #aa1e21;
}

ul {
  max-width: 90%;
  margin: 2em auto;
}

ul li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  list-style: none;
  color: #d1cfd0;
  margin: 0.2em 0;
  position: relative;
}

li:before {
  position: absolute;
  content: "";
  height: 28px;
  width: 28px;
  top: 50%;
  transform: translateY(-50%);
  left: -35px;
}

li:nth-child(1):before {
  background: url(../images/icons.png) no-repeat 0 0;
  background-size: cover;
}

li:nth-child(2):before {
  background: url(../images/icons.png) no-repeat 0 -35px;
  background-size: cover;
}

li:nth-child(3):before {
  background: url(../images/icons.png) no-repeat 0 -68px;
  background-size: cover;
}

li:nth-child(4):before {
  background: url(../images/icons.png) no-repeat 0 -103px;
  background-size: cover;
}

li:nth-child(5):before {
  background: url(../images/icons.png) no-repeat 0 -135px;
  background-size: cover;
}

.badge {
  background: none;
}

.side-left {
  background: #931a20;
}

.join-now {
  color: #fff;
  font-family: BebasNeueRegular;
  font-size: 2.5em;
  margin-top: 0;
}

.join-now-sub {
  color: #fff;
  font-family: BebasNeueRegular;
  font-size: 1.2em;
  margin: 1rem auto;
  letter-spacing: 1px;
}

.form-container {
  position: relative;
}

form {
  max-width: 80%;
  margin: 0 auto;
}

label {
  font-size: 1.5em;
  color: #fff;
  font-weight: 500;
}

.form-control {
  background: #cecccd;
  border: none;
}

.checkbox label {
  font-size: 1em;
  font-weight: 700;
  padding: 0;
}

.btn-default {
  width: 100%;
  background: #6abd47 !important;
  border: none !important;
  color: #fff !important;
  font-weight: bold !important;
  border-radius: 2px !important;
  outline: none !important;
  margin: 1em 0;
  font-size: 1.5em;
  box-shadow: 0px 2px 2px #3a7322 !important;
}

.already-member {
  padding: 10px;
}

.already-member a {
  color: #fff;
  text-decoration: underline;
}

.btn-ssos {
  display: flex;
  flex-direction: column;
  justify-content: space-around !important;
  align-items: center !important;
  gap: 1rem;
}

.username-suggestion button {
  background-color: #fff;
  color: #000;
  border: none;
  padding: 5px 24px 5px 24px;
  cursor: pointer;
  margin-top: 10px;
  border-radius: 5px;
  text-decoration: none !important;

}

.username-suggestion button:hover {
  background-color: rgb(230, 230, 230);
  color: rgb(178, 178, 178);
}

#suggestion-button {
  margin: 0;
}


@media (max-width: 1199px) {
  body {
    font-size: 12px;
  }
}

@media (max-width: 998px) {
  body {
    font-size: 10px;
  }
  form {
    max-width: 60%;
  }
}

@media (max-width: 710px) {
  form {
    max-width: 100%;
  }
  .logo {
    max-width: 100%;
  }
}

@media (max-width: 790px) {
  .row > [class*="col-"] {
    width: 100%;
  }
  .side-left {
    padding: 1em 15px;
  }
  .logo {
    width: 200px;
  }
  .form-container {
    margin-top: 1em;
  }
  .container {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 2%;
    margin-bottom: 2%;
  }
}

.checkbox,
.radio {
  margin-left: 20px;
}

canvas {
  max-width: 100%;
  width: 100%;
  float: left;
}

#ribbon-container {
  position: absolute;
  top: 0;
  right: 0px;
  overflow: visible;
  font-size: 21px;
  line-height: 15px;
  font-family: "Lobster", cursive;
}

#ribbon-container .white {
  color: #fff;
}

#ribbon-container #ribbon {
  display: block;
  padding: 14px;
  position: relative;
  background: #fcb415;
  overflow: visible;
  height: 45px;
  margin-left: 29px;
  color: #000;
  text-decoration: none;
}

#ribbon-container #ribbon:before {
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 0;
  left: -18px;
  border-top: 22px solid #fcb415;
  border-bottom: 23px solid #fcb415;
  border-right: 0 solid transparent;
  border-left: 18px solid transparent;
}

@media (max-width: 581px) {
  #ribbon-container {
    display: none;
  }
}

@media (min-width: 1200px) {
  .col-lg-7 {
    width: 57.33333333%;
  }
}

@media (min-width: 992px) {
  .col-md-7 {
    width: 57.33333333%;
  }
}

@media (min-width: 768px) {
  .col-sm-7 {
    width: 57.33333333%;
  }
}

.header,
header {
  display: none;
  text-align: center;
  background: #ffffff;
  padding: 0.5em;
}

header img {
  max-height: 45px;
}

body.bg9 .header,
body.bg9 header,
body.bg10 .header,
body.bg10 header,
body.bg11 .header,
body.bg11 header,
body.bg12 .header,
body.bg12 header,
body.bg14 .header,
body.bg14 header {
  display: block;
}

@media (max-width: 790px) {
  body.bg9 .header,
  body.bg9 header,
  body.bg10 .header,
  body.bg10 header,
  body.bg11 .header,
  body.bg11 header,
  body.bg12 .header,
  body.bg12 header,
  body.bg14 .header,
  body.bg14 header {
    display: none;
  }
  body.bg9,
  body.bg10,
  body.bg11,
  body.bg12 {
    background-position: top center !important;
  }
}

body.bg9 .side-left,
body.bg10 .side-left,
body.bg11 .side-left,
body.bg12 .side-left {
  background: #eeeeee;
}

body.bg9 .join-now,
body.bg9 label,
body.bg9 .already-member a,
body.bg10 .join-now,
body.bg10 label,
body.bg10 .already-member a,
body.bg11 .join-now,
body.bg11 label,
body.bg11 .already-member a,
body.bg12 .join-now,
body.bg12 label,
body.bg12 .already-member a {
  color: #000;
}

body.bg9 #ribbon-container,
body.bg10 #ribbon-container,
body.bg11 #ribbon-container,
body.bg12 #ribbon-container {
  display: none;
}

/*
@media (max-width: 1917px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1917x882.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1725px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1725x794.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1553px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1553x715.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1398px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1398x644.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1258px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1258x580.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1258px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1258x580.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1132px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1132x522.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1019px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-1019x470.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 917px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-917x423.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 825px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-825x381.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 743px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-743x343.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 669px) {
  body.bg9.de {
    background: url(../images/bg/LP2-Skin-Venus-DE-669x309.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

















@media (max-width: 1917px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1917x882.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1725px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1725x794.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1553px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1553x715.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1398px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1398x644.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1258px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1258x580.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1258px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1258x580.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1132px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1132x522.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 1019px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-1019x470.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 917px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-917x423.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 825px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-825x381.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (max-width: 743px) {
  body.bg9.en {
    background: url(../images/bg/LP2-Skin-Venus-EN-743x343.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}*/

body.bg9.de {
  background: url(../images/bg/bg9_de_dsk.jpg) no-repeat;
  background-size: cover;
  background-position: center 45px;
  background-attachment: fixed;
}

body.bg9.en {
  background: url(../images/bg/bg9_en_dsk.jpg) no-repeat;
  background-size: cover;
  background-position: center 45px;
  background-attachment: fixed;
}

@media (max-width: 1680px) {
  body.bg9.de {
    background: url(../images/bg/bg9_de_mbl.jpg) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
  body.bg9.en {
    background: url(../images/bg/bg9_en_mbl.png) no-repeat;
    background-size: cover;
    background-position: center 45px;
    background-attachment: fixed;
  }
}

@media (min-width: 791px) and (max-height: 675px) {
  .container {
    position: relative;
    margin: 20px auto;
    padding-bottom: 100px;
    left: 0;
    transform: none;
    top: 0;
  }

  body.bg9 {
    background-position: center 0 !important;
  }
}
